@font-face {
    font-family: 'swiper-icons';
    src: url('swiper-icons.woff2');
    src: local('swiper-icons'),
        url('swiper-icons.woff2') format('woff2');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'ABCFavorit-Bold';
    src: url('ABCFavorit-Bold.otf');
    src: local('ABCFavorit-Bold'),
        url('ABCFavorit-Bold.otf') format('opentype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ABCFavoritMono-Bold';
    src: url('ABCFavoritMono-Bold.otf');
    src: local('ABCFavoritMono-Bold'),
        url('ABCFavoritMono-Bold.otf') format('opentype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ABCFavoritMono-BoldItalic';
    src: url('ABCFavoritMono-BoldItalic.otf');
    src: local('ABCFavoritMono-BoldItalic'),
        url('ABCFavoritMono-BoldItalic.otf') format('opentype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'ABCFavoritMono-Book';
    src: url('ABCFavoritMono-Book.otf');
    src: local('ABCFavoritMono-Book'),
        url('ABCFavoritMono-Book.otf') format('opentype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ABCFavoritMono-BookItalic';
    src: url('ABCFavoritMono-BookItalic.otf');
    src: local('ABCFavoritMono-BookItalic'),
        url('ABCFavoritMono-BookItalic.otf') format('opentype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'DrukCond-Super';
    src: url('DrukCond-Super.otf');
    src: local('DrukCond-Super'),
        url('DrukCond-Super.otf') format('opentype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DrukXCond-Super';
    src: url('DrukXCond-Super.otf');
    src: local('DrukXCond-Super'),
        url('DrukXCond-Super.otf') format('opentype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DrukXXCond-Super';
    src: url('DrukXXCond-Super.otf');
    src: local('DrukXXCond-Super'),
        url('DrukXXCond-Super.otf') format('opentype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DrukCond-SuperItalic';
    src: url('DrukCond-SuperItalic.otf');
    src: local('DrukCond-SuperItalic'),
        url('DrukCond-SuperItalic.otf') format('opentype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'DrukXCond-SuperItalic';
    src: url('DrukXCond-SuperItalic.otf');
    src: local('DrukXCond-SuperItalic'),
        url('DrukXCond-SuperItalic.otf') format('opentype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'DrukXXCond-SuperItalic';
    src: url('DrukXXCond-SuperItalic.otf');
    src: local('DrukXXCond-SuperItalic'),
        url('DrukXXCond-SuperItalic.otf') format('opentype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}
